.wavy-lines {
  right: 0;
  left: 4rem;
  margin-right: 0;
  margin-left: -100px;
}

.layout-container {
  padding-top: 0;
}

.layout-header {
  background: none;
  transition: background-color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.layout-header .header-logo img {
  transition: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.layout-header .header-logo::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("/recruit/career/assets/img/common/logo_black.svg") no-repeat center/contain;
  opacity: 0;
  transition: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media screen and (min-width: 769px) {
  .layout-header .header-menu__item > a,
  .layout-header .header-menu__item button {
    color: #fff;
  }
  .layout-header .header-menu__item > a::after,
  .layout-header .header-menu__item button::after {
    background: #fff;
  }
}
@media screen and (max-width: 768px) {
  .layout-header .header-hamburger__line {
    background: #fff;
  }
}
.is-nav-show .layout-header, .is-scrolled .layout-header {
  background: #fff;
}
.is-nav-show .layout-header .header-logo img, .is-scrolled .layout-header .header-logo img {
  opacity: 0;
}
.is-nav-show .layout-header .header-logo::after, .is-scrolled .layout-header .header-logo::after {
  opacity: 1;
}
.is-nav-show .layout-header .header-menu__item a,
.is-nav-show .layout-header .header-menu__item button, .is-scrolled .layout-header .header-menu__item a,
.is-scrolled .layout-header .header-menu__item button {
  color: #000;
}
.is-nav-show .layout-header .header-menu__item a::after,
.is-nav-show .layout-header .header-menu__item button::after, .is-scrolled .layout-header .header-menu__item a::after,
.is-scrolled .layout-header .header-menu__item button::after {
  background: #000;
}
@media screen and (max-width: 768px) {
  .is-nav-show .layout-header .header-hamburger__line, .is-scrolled .layout-header .header-hamburger__line {
    background: #000;
  }
}

.home-hero {
  position: relative;
  height: 100vh;
  background: #000;
}
@media screen and (max-width: 768px) {
  .home-hero {
    height: 100svh;
    height: var(--hero-vh, 100svh);
  }
}
.home-hero__background {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  clip-path: inset(0);
  background: #000;
}
.home-hero__background::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.home-hero__background::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 15rem;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0));
  z-index: 2;
}
.home-hero__background img,
.home-hero__background video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}
.home-hero__foreground {
  position: relative;
  z-index: 1;
  height: 100%;
}
.home-hero__title {
  position: absolute;
  top: 17rem;
  left: 10rem;
  display: flex;
  flex-direction: column;
}
@media screen and (max-width: 768px) {
  .home-hero__title {
    top: 9rem;
    left: 2rem;
  }
}
.home-hero__title-1, .home-hero__title-2, .home-hero__title-3 {
  display: block;
}
.home-hero__title-1 {
  width: 69rem;
}
@media screen and (max-width: 768px) {
  .home-hero__title-1 {
    width: 34.5rem;
  }
}
.home-hero__title-2 {
  width: 54rem;
  margin-top: 2.4rem;
  margin-left: 12.4rem;
}
@media screen and (max-width: 768px) {
  .home-hero__title-2 {
    width: 27rem;
    margin-top: 1.2rem;
    margin-left: 6.2rem;
  }
}
.home-hero__title-3 {
  width: 49.5rem;
  margin-top: 2.4rem;
}
@media screen and (max-width: 768px) {
  .home-hero__title-3 {
    width: 24.75rem;
    margin-top: 1.2rem;
  }
}
.home-hero__text {
  position: absolute;
  bottom: 8rem;
  left: 10rem;
  color: #fff;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .home-hero__text {
    bottom: 10rem;
    left: 2rem;
    font-size: 1.2rem;
  }
}
.home-hero__news {
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  width: 32rem;
  padding: 2rem;
  background: #fff;
  border-radius: 0.6rem;
  font-size: 1.1rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .home-hero__news {
    width: calc(100% - 4rem);
    padding: 1.5rem;
  }
}
.home-hero__news-meta {
  display: flex;
  align-items: center;
  gap: 0.6rem;
  color: #004a98;
  font-family: "Nuosu SIL", serif;
}
.home-hero__news-date {
  position: relative;
  padding-left: calc(0.6rem + 1px);
}
.home-hero__news-date::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 1px;
  height: 0.8rem;
  background: #d9d9d9;
  transform: translateY(-50%);
}
.home-hero__news-content {
  margin-top: 1rem;
}
.home-hero__news-text {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.home-hero__news-text a {
  text-decoration: none;
}
@media (hover: hover) {
  .home-hero__news-text a:hover {
    text-decoration: underline;
  }
}
@media (hover: none) {
  .home-hero__news-text a:active {
    text-decoration: underline;
  }
}

.layout-header {
  top: -9rem;
  will-change: top;
}
@media screen and (max-width: 768px) {
  .layout-header {
    top: -6rem;
  }
}

.home-hero__background {
  opacity: 0;
}
.home-hero__title-1, .home-hero__title-2, .home-hero__title-3 {
  clip-path: inset(0 100% 0 0);
}
.home-hero__text, .home-hero__news {
  opacity: 0;
}

.is-loaded .layout-header {
  top: 0;
  transition: top 0.8s cubic-bezier(0.165, 0.84, 0.44, 1) 1.6s, background-color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.is-loaded .home-hero__background {
  opacity: 1;
  transition: opacity 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.is-loaded .home-hero__title-1, .is-loaded .home-hero__title-2, .is-loaded .home-hero__title-3 {
  clip-path: inset(0 0 0 0);
  transition: clip-path 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-delay: 0.6s;
}
.is-loaded .home-hero__text, .is-loaded .home-hero__news {
  opacity: 1;
  transition: opacity 0.8s cubic-bezier(0.39, 0.575, 0.565, 1) 1.6s;
}
.is-loaded.is-scrolled .layout-header {
  top: 0;
  transition: top 0s, background-color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.is-loaded.is-scrolled .home-hero__title-1, .is-loaded.is-scrolled .home-hero__title-2, .is-loaded.is-scrolled .home-hero__title-3 {
  clip-path: inset(0 0 0 0);
  transition: clip-path 0s;
}
.is-loaded.is-scrolled .home-hero__text, .is-loaded.is-scrolled .home-hero__news {
  opacity: 1;
  transition: opacity 0s;
}

.home-section {
  position: relative;
  padding: 8rem 4rem;
}
@media screen and (max-width: 768px) {
  .home-section {
    padding: 4rem 2rem;
  }
}
.home-section__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  clip-path: inset(0);
}
.home-section__background img,
.home-section__background video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
}
.home-section__header {
  width: 100%;
  max-width: 108rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  display: flex;
  align-items: flex-end;
}
@media screen and (max-width: 768px) {
  .home-section__header {
    flex-direction: column;
    align-items: flex-start;
  }
}
.home-section__title {
  display: flex;
  flex-direction: column;
  color: #004a98;
  line-height: 1;
}
.home-section__title-en {
  font-family: "Nuosu SIL", serif;
  font-size: 5rem;
}
@media screen and (max-width: 768px) {
  .home-section__title-en {
    font-size: 4rem;
  }
}
.home-section__title-ja {
  margin-top: 1.2rem;
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .home-section__title-ja {
    margin-top: 0.96rem;
    font-size: 1.44rem;
  }
}
.home-section__lead {
  margin-left: 2rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .home-section__lead {
    margin-left: 0;
    margin-top: 1rem;
  }
}
.home-section__more {
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .home-section__more {
    margin-left: 0;
    margin-top: 2rem;
  }
}
.home-section__content {
  width: 100%;
  max-width: 108rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-top: 4rem;
}
@media screen and (max-width: 768px) {
  .home-section__content {
    margin-top: 3rem;
  }
}

.home-keypoint {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .home-keypoint .home-section__header {
    padding: 0 2rem;
  }
}
.home-keypoint .home-section__content {
  max-width: 100%;
}
.home-keypoint__image {
  position: relative;
}
@media screen and (max-width: 768px) {
  .home-keypoint__image-inner {
    position: relative;
    overflow-x: auto;
    overscroll-behavior-x: none;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
  }
  .home-keypoint__image-inner::-webkit-scrollbar {
    display: none;
  }
  .home-keypoint__image-inner img {
    display: block;
    max-width: 72rem;
    width: 72rem;
  }
}
.home-keypoint__image-item:nth-child(n+2) {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.39, 0.575, 0.565, 1);
  will-change: opacity;
}
@media screen and (max-width: 768px) {
  .home-keypoint__image-item:nth-child(n+2) {
    width: 72rem;
  }
}
.home-keypoint__image-item:nth-child(2) {
  transition-delay: 1s;
}
.home-keypoint__image-item:nth-child(3) {
  transition-delay: 2s;
}
.home-keypoint__image-item:nth-child(4) {
  transition-delay: 3s;
}
.home-keypoint__image.is-inview .home-keypoint__image-item:nth-child(n+2) {
  opacity: 1;
}
.home-keypoint__arrow {
  display: none;
}
@media screen and (max-width: 768px) {
  .home-keypoint__arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    width: 3.6rem;
    height: 3.6rem;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 0 0.2rem 0.8rem rgba(0, 0, 0, 0.15);
    border: none;
    cursor: pointer;
    transition: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
  }
  .home-keypoint__arrow::after {
    content: "";
    display: block;
    width: 1.1rem;
    height: 1.1rem;
    background: url("/recruit/career/assets/img/common/arw_button.svg") no-repeat center/contain;
  }
  .home-keypoint__arrow--prev {
    left: 0.8rem;
  }
  .home-keypoint__arrow--prev::after {
    rotate: 180deg;
  }
  .home-keypoint__arrow--next {
    right: 0.8rem;
  }
  .home-keypoint__arrow[disabled] {
    opacity: 0;
    pointer-events: none;
  }
}

.home-about {
  z-index: 2;
}
.home-about__buttons {
  display: flex;
  gap: 3.9rem;
}
@media screen and (max-width: 768px) {
  .home-about__buttons {
    flex-direction: column;
    align-items: flex-end;
    gap: 1.5rem;
  }
}
.home-about__button {
  width: calc(33.333% - 2.6rem);
  aspect-ratio: 334/420;
}
@media screen and (max-width: 768px) {
  .home-about__button {
    width: 26rem;
  }
}
.home-about__button a {
  overflow: hidden;
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 2rem;
  border-radius: 0.8rem;
  text-decoration: none;
  box-shadow: 0 0.6rem 2rem rgba(0, 74, 152, 0.2);
  transition: box-shadow 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media (hover: hover) {
  .home-about__button a:hover {
    box-shadow: 0 0.9rem 3rem rgba(0, 74, 152, 0.5);
  }
  .home-about__button a:hover .home-about__button-title-en {
    color: #006fe4;
  }
  .home-about__button a:hover .home-about__button-title::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
@media (hover: none) {
  .home-about__button a:active {
    box-shadow: 0 0.9rem 3rem rgba(0, 74, 152, 0.5);
  }
  .home-about__button a:active .home-about__button-title-en {
    color: #006fe4;
  }
  .home-about__button a:active .home-about__button-title::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
.home-about__button-image {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home-about__button-image::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 15rem;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.7) 20%, rgba(255, 255, 255, 0) 100%);
  -webkit-mask-image: linear-gradient(170deg, black 0%, rgba(0, 0, 0, 0) 100%);
  mask-image: linear-gradient(170deg, black 0%, rgba(0, 0, 0, 0) 100%);
}
.home-about__button-image img {
  position: absolute;
  top: -5rem;
  left: 0;
  width: 100%;
}
.home-about__button-title {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  padding-bottom: 3rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .home-about__button-title {
    gap: 0.6rem;
  }
}
.home-about__button-title-ja {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .home-about__button-title-ja {
    font-size: 1.2rem;
  }
}
.home-about__button-title-en {
  color: #004a98;
  font-family: "Nuosu SIL", serif;
  font-size: 3rem;
  transition: color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media screen and (max-width: 768px) {
  .home-about__button-title-en {
    font-size: 2.6rem;
  }
}
.home-about__button-title::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1.1rem;
  height: 1.1rem;
  background: url("/recruit/career/assets/img/common/arw_button.svg") no-repeat center/contain;
}

.home-work {
  padding-top: 0;
  z-index: 1;
}
.home-work::before {
  content: "";
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 20rem);
  background: linear-gradient(to bottom, #eff9ff, #ceedff);
}
@media screen and (max-width: 768px) {
  .home-work::before {
    height: calc(100% + 14rem);
  }
}
.home-work__main {
  position: relative;
  display: flex;
  gap: 3.9rem;
  padding: 4rem 0;
}
@media screen and (max-width: 768px) {
  .home-work__main {
    flex-direction: column;
    padding: 3rem 0;
  }
}
.home-work__main::before {
  content: "";
  position: absolute;
  top: 0;
  left: -6rem;
  width: calc(100% + 12rem);
  height: 100%;
  background: #fff;
  border-radius: 3rem;
  box-shadow: 0 0.6rem 2rem rgba(0, 74, 152, 0.2);
}
@media screen and (max-width: 768px) {
  .home-work__main::before {
    left: -2rem;
    width: calc(100% + 4rem);
    border-radius: 2rem;
  }
}
.home-work__main-item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(33.333% - 2.6rem);
}
@media screen and (max-width: 768px) {
  .home-work__main-item {
    width: 100%;
  }
}
.home-work__main-image {
  overflow: hidden;
  position: relative;
  width: 100%;
  border-radius: 0.8rem;
  aspect-ratio: 334/184;
}
.home-work__main-image img {
  position: absolute;
  top: -4rem;
  left: 0;
  width: 100%;
}
.home-work__sub {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 3.9rem;
  margin-top: 2rem;
  padding: 3rem 0;
}
@media screen and (max-width: 768px) {
  .home-work__sub {
    flex-direction: column;
    padding: 2rem 0;
  }
}
.home-work__sub::before {
  content: "";
  position: absolute;
  top: 0;
  left: -6rem;
  width: calc(100% + 12rem);
  height: 100%;
  background: #fff;
  border-radius: 3rem;
  box-shadow: 0 0.6rem 2rem rgba(0, 74, 152, 0.2);
}
@media screen and (max-width: 768px) {
  .home-work__sub::before {
    left: -2rem;
    width: calc(100% + 4rem);
    border-radius: 2rem;
  }
}
.home-work__sub-item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 9.2rem;
}
@media screen and (max-width: 768px) {
  .home-work__sub-item {
    width: 100%;
    flex-direction: column;
    gap: 0;
  }
}
.home-work__sub-image {
  overflow: hidden;
  position: relative;
  width: 62rem;
  border-radius: 0.8rem;
  aspect-ratio: 620/176;
}
@media screen and (max-width: 768px) {
  .home-work__sub-image {
    width: 100%;
  }
}
.home-work__sub-image img {
  position: absolute;
  top: -4rem;
  left: 0;
  width: 100%;
}
.home-work__sub-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .home-work__sub-content {
    width: 100%;
    align-items: center;
  }
}
.home-work__title {
  margin-top: 2rem;
  color: #006fe4;
  font-size: 2.2rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .home-work__title {
    margin-top: 1.5rem;
    font-size: 1.76rem;
  }
}
.home-work__buttons {
  display: flex;
  flex-direction: column;
  width: 100%;
  margin-top: 0.8rem;
}
.home-work__button {
  border-bottom: 1px solid #d9d9d9;
}
.home-work__button a {
  position: relative;
  display: block;
  padding: 1.5rem 1rem;
  text-decoration: none;
  user-select: none;
  line-height: 1.3;
  transition: color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.home-work__button a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 0.55rem);
  right: 1rem;
  width: 1.1rem;
  height: 1.1rem;
  background: url("/recruit/career/assets/img/common/arw_button.svg") no-repeat center/contain;
}
@media (hover: hover) {
  .home-work__button a:hover {
    color: #006fe4;
  }
  .home-work__button a:hover::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
@media (hover: none) {
  .home-work__button a:active {
    color: #006fe4;
  }
  .home-work__button a:active::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}

.home-environment {
  height: calc(100vh - 9rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.home-environment__buttons {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
  width: 34rem;
  font-size: 1.8rem;
}
@media screen and (max-width: 768px) {
  .home-environment__buttons {
    width: 100%;
    font-size: 1.6rem;
  }
}
.home-environment__button {
  border-radius: 1.4rem;
  backdrop-filter: blur(2rem);
}
.home-environment__button a {
  position: relative;
  display: flex;
  align-items: center;
  height: 6.6rem;
  padding: 0 3rem;
  border-radius: 1.4rem;
  background: rgba(255, 255, 255, 0.3);
  text-decoration: none;
  user-select: none;
  transition: color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1), background-color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.home-environment__button a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 0.55rem);
  right: 2rem;
  width: 1.1rem;
  height: 1.1rem;
  background: url("/recruit/career/assets/img/common/arw_button.svg") no-repeat center/contain;
}
@media (hover: hover) {
  .home-environment__button a:hover {
    color: #006fe4;
    background: rgba(255, 255, 255, 0.5);
  }
  .home-environment__button a:hover::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
@media (hover: none) {
  .home-environment__button a:active {
    color: #006fe4;
    background: rgba(255, 255, 255, 0.5);
  }
  .home-environment__button a:active::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}

.home-careers {
  height: calc(100vh - 9rem);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.home-careers__buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 1.5rem 4rem;
  font-size: 1.8rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .home-careers__buttons {
    flex-direction: column;
    gap: 1.5rem;
  }
}
.home-careers__button {
  width: calc(50% - 2rem);
  border-radius: 1.4rem;
  backdrop-filter: blur(2rem);
}
@media screen and (max-width: 768px) {
  .home-careers__button {
    width: 100%;
  }
}
.home-careers__button a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1rem;
  height: 10rem;
  padding: 0 4rem;
  border-radius: 1.4rem;
  background: rgba(0, 74, 152, 0.05);
  text-decoration: none;
  user-select: none;
  transition: background-color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media screen and (max-width: 768px) {
  .home-careers__button a {
    padding: 0 3rem;
  }
}
.home-careers__button a::after {
  content: "";
  display: block;
  position: absolute;
  top: calc(50% - 0.55rem);
  right: 2rem;
  width: 1.1rem;
  height: 1.1rem;
  background: url("/recruit/career/assets/img/common/arw_button.svg") no-repeat center/contain;
}
@media (hover: hover) {
  .home-careers__button a:hover {
    background: rgba(0, 74, 152, 0.1);
  }
  .home-careers__button a:hover .home-careers__button-en {
    color: #006fe4;
  }
  .home-careers__button a:hover::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
@media (hover: none) {
  .home-careers__button a:active {
    background: rgba(0, 74, 152, 0.1);
  }
  .home-careers__button a:active .home-careers__button-en {
    color: #006fe4;
  }
  .home-careers__button a:active::after {
    animation: arrow_button 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) 1;
  }
}
.home-careers__button-ja {
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  .home-careers__button-ja {
    font-size: 1.2rem;
  }
}
.home-careers__button-en {
  color: #004a98;
  font-family: "Nuosu SIL", serif;
  font-size: 2.6rem;
  transition: color 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media screen and (max-width: 768px) {
  .home-careers__button-en {
    font-size: 2.2rem;
  }
}
.home-careers__button--entry {
  width: 100%;
}
.home-careers__button--entry a {
  align-items: center;
  height: 14rem;
}
@media screen and (max-width: 768px) {
  .home-careers__button--entry a {
    align-items: flex-start;
    height: 12rem;
  }
}
.home-careers__button--entry a .home-careers__button-en {
  font-size: 4rem;
}
@media screen and (max-width: 768px) {
  .home-careers__button--entry a .home-careers__button-en {
    align-items: flex-start;
    font-size: 3rem;
  }
}
